
/* Add these for custom boxes*/
p.alert {
	background: #eee1c6;
	border: 1px solid #7a1c1c;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 20px;
border-bottom-left-radius: 25px 25px;
border-bottom-right-radius: 25px 25px;
border-top-left-radius: 25px 25px;
border-top-right-radius: 25px 25px;
}

p.greenaff {
	background: #bede9d;
	border: 1px solid #7a1c1c;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 20px;
border-bottom-left-radius: 25px 25px;
border-bottom-right-radius: 25px 25px;
border-top-left-radius: 25px 25px;
border-top-right-radius: 25px 25px;
}

p.note {
	background: #f5f5f5;
	border: 1px solid #ddd;
	padding: 20px;
}

/* Custom footer style */
#footer {
  text-align:center;
}

#footer ul,
#footer li {
  display:inline;
}

#fineprint { font-size: 1.0em;  margin-top: 1.0em; }
#footerlinks a { font-size: 1.0em; }
#footerlinks a { margin-right: 43px; }
#footerlinks a:last-child { margin-right: 0; }

/* Add these for custom optin boxes*/
	#optin { background: #fff repeat-x top; border: 3px solid #efefef; padding: 20px 15px; text-align: center }
	#optin p { margin: 8px 0 0 }
	#optin input {
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
	#optin input[type="text"] {
		border: 1px solid #ccc;
		font-size: 15px;
		margin-bottom: 10px;
		padding: 8px 10px;
		width: 90%
	}
	#optin input.email { background: #fff no-repeat center right }
	#optin input.name { background: #fff no-repeat center right }
	#optin input[type="submit"] {
		background: #7a1c1c repeat-x top;
		border: 1px solid #a44913;
		color: #fff;
		cursor: pointer;
		font-size: 18px;
		font-weight: bold;
		padding: 8px 0;
		text-shadow: -1px -1px #562806;
		width: 100%
	}
	#optin input[type="submit"]:hover { color: #c4dff3 }

/* Social Media Icons
------------------------------------------------------------ */

.social-media-icons {
	display: block;
	height: 50px;
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
}

.facebook-button,
.twitter-button,
.gplus-button,
.pinterest-button,
.linkedin-button,
.follow-button {
	float: left;
}

.facebook-button,
.twitter-button {
	width: 100px;
}

.gplus-button,
.pinterest-button {
	width: 90px;
}

.linkedin-button {
	width: 115px;
}

.follow-button {
	margin: 10px 0 0;
}

.fb-comments, .fb-comments * {
    width:100% !important;
}
/*.fb-like>span { width: 450px !important; }*/
/*.fb_iframe_widget>span { width: 450px; }*/
/*.fb-like-box iframe { width: 450px !important; }*/

/* Make the Sidebar Mailing List button red*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #7A1C1C;
}
		
.home .entry-meta,  
.categories, 
.tags { 
display: none; 
}

/* Remove the author - date - comment post info */
.entry-meta {
display: none;
}

/* Formatting for sales products */
#textbar_career {
  margin-top: 5px;
  margin-bottom: 5px;
  background: #f5f5f5;
  border: 1px solid #ddd;
  text-align:left;
  color:#333333;
  padding: 5px;
  /*font-weight:bold;*/
  font-size: 1.2em;
}

#textbar_career img{float:left;padding-right:40px; width: 200px; max-height:150px;}

.learnmore a {
		font-size: 1.2em;
		font-weight: bold;
}

.circular-image img {
               width: 150px;
               height: 150px;
               -webkit-border-radius: 75px;
               -moz-border-radius: 75px;
               -ms-border-radius: 75px;
               -o-border-radius: 75px;
                border-radius: 75px;
		margin: 1.5rem 1.5rem 1.5rem 0;
}

/* Formatting for text areas */
input,
select,
textarea {
	color: #444;
}

/* Button for the Pippity Signup form */
#pippldiv a {
	color:#ffffff;
}
p.pippl-button{
	width: 100%;
	display: block;
	text-align: center;
	padding: 10px;
	/*line-height: 50px;*/
	color: #111111;
	font-size: 20px;
	text-align: center;
	background: #ffc600 repeat;
	text-decoration: none;
	border-radius: 4px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
}

/* Custom CSS for the Adsense widget */
.sidebar #text-53 {
text-align: center;
}

/* Custom CSS for the PL Landing Page Template */
body.pl-landing {
	background: #f3f3f3;
}

.page-id-39890 .site-header {
	background: #ffffff url('https://www.prolificliving.com/wp-content/uploads/2014/07/PositiveAffirmationfL_glogo.png') center 0 no-repeat;
	background-size: contain;
	border-bottom: 1px solid #d8d8d8;
	min-height: 135px;
}

.page-id-41473 .site-header {
	background: #ffffff url('https://www.prolificliving.com/wp-content/uploads/2015/02/Affirmations_moneylogo2.png') center 0 no-repeat;
	background-size: contain;
	border-bottom: 1px solid #d8d8d8;
	min-height: 135px;
}

.page-id-41909 .site-header {
	background: #ffffff url('https://www.prolificliving.com/wp-content/uploads/2015/02/Affirmations_moneylogo2.png') center 0 no-repeat;
	background-size: contain;
	border-bottom: 1px solid #d8d8d8;
	min-height: 135px;
}

.page-id-40421 .site-header {
	background: #ffffff url('https://www.prolificliving.com/wp-content/uploads/2014/07/PositiveAffirmationfL_glogo.png') center 0 no-repeat;
	background-size: contain;
	border-bottom: 1px solid #d8d8d8;
	min-height: 135px;
}

.page-id-40991 .site-header {
	background: #ffffff url('https://www.prolificliving.com/wp-content/uploads/2014/07/PositiveAffirmationfL_glogo.png') center 0 no-repeat;
	background-size: contain;
	border-bottom: 1px solid #d8d8d8;
	min-height: 135px;
}

.page-id-41029 .site-header, .page-id-39669 .site-header, .page-id-41813 .site-header, .page-id-42424 .site-header {
	background: #ffffff url('https://www.prolificliving.com/wp-content/uploads/2014/11/Coaching_logo.png') left 0 no-repeat;
	background-size: contain;
	background-position: 80px 0px;
	border-bottom: 1px solid #d8d8d8;
	max-height: 135px;
}

.page-id-41174 .site-header {
       background: #f1f1f1;
}

.page-id-41174 .mmwideimage{
	background: #f1f1f1;
	/*background: #f1f1f1 url('https://www.prolificliving.com/wp-content/uploads/2015/10/bw-working.jpg') center 0 no-repeat;
	background-size: 100%;
	padding: 50px;
	-webkit-border-radius: 10px;*/
}

.pl-landing .landingfb {
	display: block;
	position: relative;
	top: 60px;
	left: 120px;
	height: 50px;
	text-align:right;
}

.pl-landing .landingframe {
	padding-right: 0px;
}

.pl-landing div.landingframe img {
	float: right;
	height: 170px;
}

.pl-landing .content {
	padding: 1rem 0 0;
	font-size: 1.8rem;
}

.pl-landing a{
	color:#89c551;
}

.pl-landing h1 {
	font-family: 'Lora', serif;
	text-align:center; 
	color:#00b9ff;
    	font-weight: bold;
	margin: 25px 0;
	font-size: 32px;
}

.pl-landing h2 {
	font-family: 'Lora', serif;
	text-align:center; 
	color:#00b9ff;
    	font-weight: bold;
	margin: 25px 0;
	font-size: 25px;
}

.pl-landing .wrap {
	max-width: 875px;
}

/* Make the MM page full-width, for real*/
.page-id-41909 .wrap {
    max-width: none;
}

.pl-landing .site-inner {
	margin: 0;
	padding: 0;
}

.pl-landing .site-inner .wrap {
	border: none;
}
.pl-landing .entry {
	background-color: #f3f3f3;
	padding: 40px 40px 16px;
	padding: 0rem 4rem 1.6rem;
}
.pl-landing #mobile-nav-wrapper {
	display: none;
}

.pl-landing #headline{
	margin: 0;
	font-family: 'Droid Serif', serif; 
	padding: 30px 0 30px 0;
	font-size: 24px;
	text-align: center;
	letter-spacing: -1px;
	line-height: 30px;
}

.pl-landing strong {
	color: #00b9ff;
}

.pl-landing #headline .style1{
	font-size: 33px; 
}

.pl-landing div.box1{
	-webkit-border-radius: 10px;
	border-radius: 10px; 
	background-color: #fff;
	border: 1px solid #d8d8d8;
	padding: 10px;
	margin-bottom:15px;
}

.pl-landing div.video{
	margin: 15px auto;
	padding: 0;
	text-align: center;
}

.pl-landing div.box1 p{
	margin: 20px;
	padding: 0;
	letter-spacing: 0px;
}

.pl-landing ul.boxlist li{
	list-style-image: url(https://www.prolificliving.com/wp-content/uploads/2014/07/arrow-blue.png);
	margin-bottom: 12px;
	margin-left: inherit;
}

.pl-landing ol {
		list-style-type:none;
		counter-reset:list;
}

.pl-landing ol.circles-list li{
    list-style-type: none;
	margin-bottom: 12px;
}

.pl-landing ol.circles-list li:before {
		font-family: 'Droid Serif', serif; 
		counter-increment: list 1;
		content:counter(list) " ";
		color:#00b9ff;
		padding-right:10px;
		font-size: 2.5rem;
    		font-weight: bold;
}


.pl-landing blockquote::before {
	color: #00b9ff;
}

.pl-landing blockquote {
	margin: 40px 40px 40px 80px;
}

.pl-landing a.affirmorder-button {
	/*width: 797px;
	height: 80px;*/
	display: block;
	text-align: center;
	padding: 0;
	margin: 15px 0 0 0;
	line-height: 90px;
	color: #886a00;
	font-size: 36px;
	background: #ffc600 url(https://www.prolificliving.com/wp-content/uploads/2014/07/btn-bg.png) repeat;
	text-decoration: none;
	border-radius: 4px;
}
.page-id-20026 a.affirmorder-button{
	/*width: 797px;
	height: 80px;*/
	display: block;
	text-align: center;
	padding: 0;
	margin: 15px 0 0 0;
	line-height: 90px;
	color: #886a00;
	font-size: 32px;
	background: #ffc600 url(https://www.prolificliving.com/wp-content/uploads/2014/07/btn-bg.png) repeat;
	text-decoration: none;
	border-radius: 4px;
}
.pl-landing div.order-guarantee{
	/*width: 797px;
	height: 150px;*/
	display: block;
	padding: 0 0 30px 0;
	margin: 0 auto;
	text-align: center;
}
.pl-landing div.order-guarantee .element { display:inline-block; height: 90px; padding-top: 10px;}
.pl-landing div.order-guarantee .left { min-width: 215px; vertical-align: top;}
.pl-landing div.order-guarantee .middle { min-width: 215px; vertical-align: top;}
.pl-landing div.order-guarantee .right{ min-width: 275px; vertical-align: top;}
.pl-landing div.order-guarantee .element img {
	float: left;
	text-align: left;
	vertical-align: middle;

}
.pl-landing div.order-guarantee .element p{
	color: #a4a4a4;
	font-size: 16px;
	text-align: left;
	line-height: 100%;
}
.pl-landing div.order-guarantee .element strong{
	display: block;
	color: #999999;
	font-size: 34px;
	padding: 25px 0px 10px 0px;
}

.pl-landing .guarantee{
	background: #ffffff url(https://www.prolificliving.com/wp-content/uploads/2014/07/100satisfied.png) center 0 no-repeat;
	background-size: contain;
	padding: 30px;
	-webkit-border-radius: 10px;
	border-radius: 10px; 
	border: 1px solid #d8d8d8;
}

.pl-landing div.box-faq{
	-webkit-border-radius: 10px;
	border-radius: 10px; 
	background-color: #fff;
	border: 1px solid #d8d8d8;
	padding: 10px;
	margin-bottom:50px;
	-webkit-box-shadow:  1px 2px 3px 0px #ccc;
    box-shadow:  1px 2px 3px 0px #ccc;
-webkit-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-ms-user-select: none;
}
.pl-landing #faqs .box-faq{
	margin-bottom: 20px;
	padding-right: 50px;
	background: url("https://www.prolificliving.com/wp-content/uploads/2014/07/arrowdown.png") center right no-repeat;
	background-color: #fff;
}
.pl-landing .question{
    	margin: 0 0 0 20px;
	color: #000;
	cursor: pointer;
}
.pl-landing .answer{
    	margin: 0 0 2.4rem 3.4rem;
	color: #000;
}

 /* CD Cover images */

.pl-landing #cds {
    display: block;
    float: left;
    margin: 0 auto;
    padding: 10px 0px;
    text-align: center;
    width: 100%;
}

.pl-landing #cds p {
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    line-height: 28px;
}

.pl-landing #cds .cd img {
    max-width: 250px;
    vertical-align: middle;
}

.pl-landing #cds .bottom {
    display: inline-block;
    margin-bottom: 24px;
    text-align: right;
    width: 100%;
}

.pl-landing #cds .label {
    display: inline-block;
    margin-right: 21px;
    max-width: 60%;
    vertical-align: middle;
}

.pl-landing #cds .label p b {
    color: #00b9ff;
    font-size: 24px;
    font-weight: 500;
    line-height: 34px;
    text-align: right;
}
.pl-landing #cds .label p {
    font-size: 18px;
    font-style: normal;
    text-align: right;
}
.pl-landing #cds .bottom-left {
    display: inline-block;
    margin-bottom: 24px;
    text-align: left;
    width: 100%;
}
.pl-landing #cds .bottom-left p {
    text-align: left;
}
.pl-landing #cds .label-left {
    margin-left: 21px;
}

 /*Profile image*/
.pl-landing div.profimg img {
	max-width: 250px;
	float: right;
}

  /*Testimonials*/
.pl-landing #testimonials {
    display: block;
    float: left;
    margin: 0 auto;
    padding: 10px 0px 40px 0px;
    text-align: center;
    width: 100%;
}

.pl-landing #testimonials .story {
    background: #ffffff;
    padding: 35px 30px 10px 30px;
    text-align: left;
}
.pl-landing #testimonials .quote {
    color: #ededed;
    float: left;
    font-family: 'Georgia', serif;
    font-size: 160px;
    font-style: normal;
    font-weight: 400;
    line-height: 140px;
    padding-right: 30px;
}

.pl-landing #testimonials p {
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    line-height: 28px;
}

.pl-landing #testimonials .testimonial img {
    max-width: 156px;
    vertical-align: middle;
}

.pl-landing .arrow-down {
    border-left: 23px solid transparent;
    border-right: 23px solid transparent;
    border-top: 23px solid #fffffb;
    float: right;
    margin-right: 57px;
    margin-bottom: 12px;
    max-width: 83%;
    width: 0; 
    height: 0; 
}

.pl-landing #testimonials .bottom {
    display: inline-block;
    margin-bottom: 24px;
    text-align: right;
    width: 100%;
}

.pl-landing #testimonials .label {
    display: inline-block;
    margin-right: 21px;
    max-width: 60%;
    vertical-align: middle;
}

.pl-landing #testimonials .label p b {
    color: #00b9ff;
    font-size: 24px;
    font-weight: 500;
    line-height: 34px;
    text-align: right;
}
.pl-landing #testimonials .label p {
    font-size: 18px;
    font-style: normal;
    text-align: right;
}
.pl-landing #testimonials .bottom-left {
    display: inline-block;
    margin-bottom: 24px;
    text-align: left;
    width: 100%;
}
.pl-landing #testimonials .bottom-left p {
    text-align: left;
}
.pl-landing #testimonials .label-left {
    margin-left: 21px;
}
.pl-landing .left-float{
    float: none;
    margin-left: 57px;
    text-align: left;
}

/*Make the buy button text smaller if the screen is smaller*/
@media only screen and (max-width: 800px) {
.pl-landing .landingfb, .landingframe {
		display: none;}
.page-id-41029 .site-header, .page-id-39669 .site-header, .page-id-41813 .site-header, .page-id-42424 .site-header {
	background: #ffffff url('https://www.prolificliving.com/wp-content/uploads/2014/11/Coaching_logo.png') center 0 no-repeat;
	background-size: contain;
	border-bottom: 1px solid #d8d8d8;
	max-height: 135px;}

.pl-landing #testimonials p, #testimonials .label p {
        font-size: 16px;
        line-height: 22px;}
.pl-landing #testimonials .label {
        margin-right: 10px;}
.pl-landing #testimonials .quote {
        display: none;}
.pl-landing div.profimg img {
	max-width: 200px;}
}
@media only screen and (max-width: 545px) {
.pl-landing a.affirmorder-button {
		font-size: 23px;}
.page-id-20026 a.affirmorder-button{
		font-size: 22px;}
.pl-landing .landingfb {
		display: none;}
.pl-landing #testimonials p, #testimonials .label p {
        font-size: 14px;
        line-height: 20px; }
.pl-landing #cds .cd img {
    max-width: 200px;}
}
@media only screen and (max-width: 375px) {
.pl-landing a.affirmorder-button {
		font-size: 19px;}
}

@media only screen and (max-width: 375px) {
.page-id-20026 a.affirmorder-button{
		font-size: 17px;}
}

/* Coaching Page Customizations */

.page-id-41029 .entry, .page-id-39669 .entry, .page-id-41174 .entry, .page-id-41813 .entry, .page-id-42424 .entry {
	background-color: #f1f1f1;
}

.page-id-41909 .entry {
	background-color: #f3f3f3;
	padding: 0;
}
body.page-id-41029, body.page-id-39669, body.page-id-41174, body.page-id-41813, body.page-id-42424 {
	background: #f1f1f1;
}

.page-id-41029 h1 {
	color:#7A1C1C;
}

.page-id-41029  h2 {
	color:#7A1C1C;
}

.page-id-41029  strong {
	color: #7A1C1C;
}

.page-id-41029  ol.circles-list li:before {
		color:#7A1C1C;
}

.page-id-41029  blockquote::before {
	color: #7A1C1C;
}

.page-id-41029  #testimonials .label p b {
    color: #7A1C1C;
}

body.page-id-39669 input,
select,
textarea {
	width: 100%;
}

body.page-id-41174 input,
select,
textarea {
	width: 100%;
}

body.page-id-41813 input,
select,
textarea {
	width: 100%;
}

body.page-id-42424 input,
select,
textarea {
	width: 100%;
}

/*End Landing page code*/

/*Customizations for the MM Sales page */
.page-id-41174 h1, .page-id-41174 h2, .page-id-41174 strong, .page-id-41174 ol.circles-list li:before {
	color:#A32F18;
}

.page-id-41174 ul.boxlist li{
	list-style-image: url(https://www.prolificliving.com/wp-content/uploads/2015/10/arrow-brown.png);
	margin-bottom: 12px;
	margin-left: inherit;
}

.pl-landing .fullstyle{
	font-size: 2.2rem;
	font-weight: bold;
	color: #A32F18; 
}

.pl-landing .fullpage{
	margin: 40px;
	padding: 0;
	letter-spacing: 0px;
}

.pl-landing div.fullwidthimage img {
	width: 100%;
	border: none;
}
